@charset "utf-8";
/* CSS Document */
/*动画效果************/
body,div,a,img{
transition:all 1s ease ;
-moz-transition:all 1s ease ; /* Firefox 4 */
-webkit-transition:all 1s ease ; /* Safari and Chrome */
-o-transition:all 1s ease ; /* Opera */
}

/* 手机 等 小屏幕设备 */
@media screen and (max-width:1199px){
.banner_tonglan{width:100%; height:100px;background-size:cover; background-position:center;}
body{ margin:0px;}
.wai3{ mxa-width:1200px;margin:auto;}
.wai{ max-width:1160px; margin:auto;}
.wai2{ max-width:720px; margin:10px;}
.tab_a{ padding:20px 0px; }
.tab_a table{ background-color:#CCC; font-family: Georgia, "Times New Roman", Times, serif; font-weight:bold; font-size:18px;}
.tab_a table a{ text-decoration:none; color:#000; font-size:26px;}
.tab_a table td{ background-color:#FFF;}
.tab_a table th{ background-color: #F3F3F3;}
.yi{ color:#090; padding:10px 0px;}

.chunjie{ display:none; position:fixed; top:0px; left:10px; z-index:200}

.dla{ font-size:12px; color:#000; font-weight:100; font-family:"微软雅黑"; padding:10px 0px;}
.dlb{ font-size:16px; color:#000; font-family:"微软雅黑"; padding:10px 0px; line-height:26px;}
.dlc{ font-size:20px; color:#fff;  font-family:"微软雅黑"; padding:10px 0px; line-height:34px; font-weight:100}
.dld{ font-size:16px; color:#000;  font-family:"微软雅黑"; padding:20px 0px; line-height:34px;}
.dle{ font-size:16px; color:#000;   line-height:34px;}

.bta{ font-family: Georgia, "Times New Roman", Times, serif; font-size:30px; font-weight:bold; color:#C30;}
.btb{ font-size:18px; font-family:"宋体"; font-weight:bold}
.btc{ font-size:18px; padding:10px 0px 40px 0px;line-height:28px;}
.btd{ font-size:30px; font-weight:bold; font-family:"微软雅黑"; padding:10px 0px 40px 0px;line-height:28px;}
.bte{ font-size:30px; font-weight:bold; font-family:"微软雅黑"; padding:10px 0px 40px 0px;line-height:38px; color:#FFF; padding:40px}
.btf{ font-size:20px; font-family:"微软雅黑"; padding:10px 0px 10px 0px;line-height:28px;}
.pda{ padding:10px;}.pda2{ padding:20px;}
.pdb{ padding:10px 0px;}
.pdc{ padding:0px 0px 20px 0px;}
.yi_a{ font-size:36px;color:#090; }
.ji_a{ font-size:36px;color: #C00; }

.xian_a{ border-bottom:#CCC dotted 1px; margin-bottom:20px;}

.mylogo{padding:14px 0px 10px 0px; text-align:center;  box-shadow: #666 2px 2px 8px;background-color: #FFF;}
.mylogo2{padding:14px 0px 10px 0px; text-align:center;  border-top:#9d7232 solid 4px; margin-top:20px; }
.mylogo2 img{background-color:#FFF;}
.mylogo img,.mylogo2 img{ height:40px; width:auto;}
.mydh{right:-290px; padding:30px 20px;  position:absolute;  background-color:rgba(157,114,50,0.9); height:100%; display:none; width:50%;}
.mydh a{ color:#fff; text-decoration:none; font-size:16px; padding:10px; display:flex; flex-wrap:wrap; }

.ld{ clear:both; line-height:0px; height:0px;}
/*top banner*/
.mybanner{ margin-top:70px; height:200px; width:100%; background-repeat:no-repeat; background-position:top center; background-size:cover;position:relative; display:flex; justify-content:center;}
.mybanner_txt{ display:none; background-color:rgba(157,114,50,0.3); bottom:0px; position:absolute; transform:translate(0%,0%);}

   .bgbanner{
	    margin-top:68px;
        position: relative;
		height:300px;
    }

    .swiper-container {
        width: 100%;
        height: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
		background-position:top center; background-size:cover; 
    }
	.swiper-slide .txt{ font-size:26px; bottom:0px; position:absolute;  padding:20px;background-color:rgba( 157,114,50,0.7); text-align:left; }
/*end banner*/

/*购墓流程*/
.gmlc li{ float:left; list-style-type:none; width:50%; text-align:center;  margin:30px 0px;}

.gmlc li div{ font-size:16px; font-weight:bold;border-top: 1px solid #249857; padding-top:20px; margin-top:20px; padding-bottom:10px;}
.gmlc li p{ font-size:14px; color:#666}
/* end 购墓流程*/


.bga{ background-color:rgba( 255,255,250,0.2); background-image:url(http://ixuanmu.com/images/bg1.png);}
.bgb{ background-color:#9d7232; background-image:url(http://ixuanmu.com/images/bg3.png); margin-bottom:70px;}
.bgc{ background-color:rgba(157,114,50,0.5);background-image:url(http://ixuanmu.com/images/bg1.png); }
.bgd{ background-color:#F7F7F7;}
.bge{ background-color:#faf2e5;}

.youbian{ width:100%;  margin-top:20px; border-top:dotted #CCC 1px; padding-top:20px }
.youbian .newsitem{padding:10px 20px;}

.btpica{ width:100%; height:267px; background-color:#CCC; background-repeat:no-repeat; background-position:center; background-size:100%; }
.btpica:hover{ background-position:center;background-size:107%; }

.btpicb{ height:260px; background-color:#CCC; background-repeat:no-repeat; background-position:center; background-size:100%; }
.btpicb:hover{ background-size:120%; }

.btpicb_vlog{ height:170px; background-color:#CCC; background-repeat:no-repeat; background-position:center; background-size:100%; }

.btpicc{ width:100%; height:334px; background-color:#CCC; background-repeat:no-repeat; background-position:center; background-size:cover; }


.item_a{ padding:0px;}
.item_a li{  list-style-type:none; margin:20px 0px;}
.item_b{ padding:10px;}
.item_b li{ padding-bottom:20px; list-style-position:outside;}
.item_c li{ list-style-type:none;}
.item_d li{  list-style-type:none;padding-bottom:20px;}


.zhengwen{ font-size:20px; line-height:34px; }
.zhengwen h1{line-height:50px;}
.zhengwen ol{padding:0px;}
.zhengwen ol li{ list-style-position:inside;}
.wai3 .pda .pdd .zhengwen p img{ max-width:100%; height:auto;}
.zhengwen img{ width:100%;height:auto;}

.zhengwen .lia{ border-bottom:#CCC 1px solid; list-style-position:inside; list-style-type:none; padding:40px 20px; margin-bottom:20px;}
.zhengwen .lia .bt a{ font-size:30px; font-weight:bold;}
.zhengwen .lia .dl a{ font-size:12px; color: #999}
.zhengwen .lia:hover{ box-shadow: #CCC 4px 4px 20px;}
.zhengwen .lia .pics{ background-position:center; background-repeat:no-repeat; background-size:cover;  width:100%; height:260px; margin:0px 20px 10px 0px;}


.lxfs{ width:100%;  }
.lxfs img{ width:100%; height:auto;}
.lxfs li{ line-height:20px; list-style-position:inside; padding:10px 20px;}

.mytopdh{ position:fixed;  z-index:100;width:100%; top:0px;}

.ana{ position:fixed; bottom:8px; right:10%;left:10%; text-align:center; padding:10px;color:#FFF; border-radius:5px; background-color:rgba(86,141,241,0.9)}
.ana a{ color:#FFF;}

.anb{ position:fixed;top:0px; right:0px; padding:20px; color:#9d7232; z-index:200}

.end{ color:#FFF;text-align:center;}
.end a{ color:#FFF;}
.end .mylogo{ float:none; }
.end .mylogo img{ width:auto; height:50px;}

.ztlist li{ float:left; list-style-type:none; padding:10px 20px;}
.inc_msg li{ padding:10px 0px;}
.inc_msg li a{ font-size:16px; text-decoration:none; color: #000;}
.qiehuan { font-size:12px; position:absolute;left:0px; padding:26px 20px;}
.qiehuan a{font-size:12px;}

.mycity{display:none; position:fixed;  margin:auto; top:100px; left:20px; right:20px; background-color:rgba(255,255,255,0.9); z-index:120; padding:40px;box-shadow:1px 1px 4px #999;}
.mycity li{ list-style-type:none; float:left; width:25%; line-height:40px; }
.cl{ position:absolute; right:10px;top:10px; background-color:#F60; border-radius:50%; padding:6px; color:#FFF; cursor:pointer;}
.pctel{ display:none;}
.ren{position:absolute; bottom:0px;left:-10px; z-index:190;}
.ana_txt{ display:none;}

.mylistb li{ width:50%; float:left;list-style-type:none; height:260px;}
.mylistb li .pics{ margin:10px; height:150px; background-position:center; background-size:100%;}
.mylistb li .pics:hover{background-size:110%;}
.mylistb li .bt{ text-align:center; font-size:18px; font-weight:100; padding:10px 0px;}



.mylistc .pics{ margin:10px 0px; width:100%; height:250px; background-position:center; background-size:100%;}
.mylistc .zw{ margin-bottom:80px;}



.mylistd li{ list-style-type:none; padding:20px 0px;}
.mylistd li .box1{ margin:10px;background-color:#f6fafc;}
.mylistd li .box1 .shijian{ font-size:14px; font-style:italic;}
.mylistd li .box1 .bt{ font-size:28px; line-height:36px; padding:30px 0px; color:#000;}
.mylistd li .box1 .dl{ font-size:16px; line-height:28px; color:#666}
.mylistd li .box1 .pics{ width:100%; height:220px; overflow:hidden; 
display: flex;  
justify-content: center; /* 水平居中 */
align-items: center;     /* 垂直居中 */}
.mylistd li .box1 .pics img{ width:110%; height:auto;}
.mylistd li .box1 .pics img:hover{width:100%; height:auto;}


.myliste li{  list-style-type:none; margin-bottom:40px;}
.myliste li .pics{ background-position:center; background-size:100%; height:240px; background-size:cover}
.myliste li .pics:hover{background-size:120%;}
.myliste li .bt{ font-size:24px; padding:30px 0px;}
.myliste li .dl{ font-size:14px; line-height:26px; color:#666}

.vlog .bt{ font-size:24px; font-weight:bold; padding:50px 0px 20px 0px;}
.vlog .sj{ font-size:12px; padding:10px 0px;}
.vlog .zw{ font-size:16px; line-height:28px; color: #333}
.vlog video{ width:100%; height:auto;}

#search_txt{ padding:20px; font-size:20px; width:90%; border:0px;}
.search_wai{border:#666 solid 1px;width:100%; margin:auto; position:relative; }
.sear_ana{position:absolute; cursor:pointer; right:20px; top:13px;}

.lja a{ font-size:16px; text-decoration:none; color:#FFF; background-color: #996; padding:10px 30px; border-radius:10px; }
.lja a:hover{background-color:#C63;}


/*  搜索 */
.mybanner2{margin-top:70px; height:260px; width:100%; background-repeat:no-repeat; background-position: right; background-size:cover; background-image:url(images/banner_x.jpg);}
.ljb a{ font-size:18px; padding:10px 20px; text-decoration:none; font-weight:bold;}

.myenddh{  display:flex;flex-wrap:wrap}
.myenddh a { font-size:16px; font-weight:bold; padding:10px 30px 10px 0px; width:40%;}
}



/* 电脑等 大屏幕设备 */
@media screen and (min-width:1200px){
.banner_tonglan{width:100%; height:227px;background-size:cover;}
body{ margin:0px;}
.wai3{ width:1400px;margin:auto;}
.wai{ max-width:1160px; margin:auto;}
.wai2{ max-width:720px; margin:auto; float:left; padding-top:30px;}
.tab_a{ padding:40px 0px; }
.tab_a table{ background-color:#CCC; font-family: Georgia, "Times New Roman", Times, serif; font-weight:bold; font-size:18px;}
.tab_a table a{ text-decoration:none; color:#000; font-size:26px;}
.tab_a table td{ background-color:#FFF;}
.tab_a table th{ background-color: #F3F3F3;}
.yi{ color:#090; padding:10px 0px;}

.chunjie{ position:fixed; top:-10px; left:10px; z-index:200;
animation:myfirst 6s;
animation-iteration-count:infinite;
transform-origin:top center;
}
@keyframes myfirst
{
	0% {transform: rotate(10deg);}
	50% {transform: rotate(-10deg);}
	100% {transform: rotate(10deg);}
	
}

.dla{ font-size:12px; color:#000; font-weight:100; font-family:"微软雅黑"; padding:10px 0px;}
.dlb{ font-size:20px; color:#000;  font-family:"微软雅黑"; padding:10px 0px; line-height:34px;}
.dlc{ font-size:20px; color:#fff;  font-family:"微软雅黑"; padding:10px 0px; line-height:34px; font-weight:100}
.dld{ font-size:16px; color:#000;  font-family:"微软雅黑"; padding:20px 0px; line-height:34px;}
.bta{ font-family: Georgia, "Times New Roman", Times, serif; font-size:30px; font-weight:bold; color:#C30;}
.btb{ font-size:18px; font-family:"宋体"; font-weight:bold}
.btc{ font-size:18px;font-family:"宋体"; padding:10px 0px 40px 0px; }
.btd{ font-size:30px; font-weight:bold; font-family:"微软雅黑"; padding:10px 0px 40px 0px;line-height:28px;}
.bte{ font-size:30px; font-weight:bold; font-family:"微软雅黑"; padding:10px 0px 40px 0px;line-height:38px; color:#FFF; padding:20px}
.btf{ font-size:20px; font-family:"微软雅黑"; padding:10px 0px 10px 0px;line-height:28px;}
.pda{ padding:10px;}.pda2{ padding:20px;}
.pdb{ padding:10px 0px;}
.pdc{ padding:0px 0px 20px 0px;}
.pdd{ padding:60px 0px 60px 0px;}
.ma{ margin:40px 40px 10px 0px;}
.mb{ margin:10px 60px 10px 0px;}
.mc{margin-left:450px;}
.yi_a{ font-size:36px;color:#090; }
.ji_a{ font-size:36px;color: #C00; }
.bga{ background-color:rgba( 255,255,250,0.2); background-image:url(http://ixuanmu.com/images/bg1.png);}
.bgb{ background-image:url(http://ixuanmu.com/images/bg3.png);}
.bgc{ background-color:rgba(157,114,50,0.5);background-image:url(http://ixuanmu.com/images/bg1.png); }
.bgd{ background-color:#F7F7F7;}
.bge{ background-color:#faf2e5;}

.xian_a{ border-bottom:#CCC dotted 1px; margin-bottom:20px;}

.mylogo{ float:left; padding:10px 0px; }
.mylogo2{ padding:10px;}
.mylogo2 img{ background-color:#FFF;}
.mylogo img,.mylogo2 img{ height:50px; width:auto;}
.mydh{ display:block; float:left; padding:26px 0px 0px 20px; }
.mydh a{ color:#000; text-decoration:none; padding:10px 40px; font-size:16px; font-weight:bold; }
.ld{ clear:both;}

/*top banner */
.mybanner{ margin-top:100px; height:200px; width:100%; background-repeat:no-repeat; background-position:center; background-size:cover;position:relative; display:flex; justify-content:center;}

.mybanner_txt{ background-color:rgba( 45,114,228,0.7); bottom:0px; position:absolute; width:1400px; transform:translate(0%,0%); display:none;}
   .bgbanner{
	    margin-top:100px;
        position: relative;
		height:500px;
    }

    .swiper-container {
        width: 100%;
        height: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
		background-position:top center; background-size:cover; 
    }
	.swiper-slide .txt{ font-size:36px;  bottom:0px; position:absolute; padding:40px;background-color:rgba(45,114,228,0.4);width:1400px;margin:auto; text-align:left;}
	.swiper-slide .txt .dld{ padding:0px;}
/* end banner */

/*购墓流程*/
.gmlc li{ float:left; list-style-type:none; width:16%; text-align:center;  margin:30px 0px;}

.gmlc li div{ font-size:16px; font-weight:bold;border-top: 1px solid #249857; padding-top:20px; margin-top:20px; padding-bottom:10px;}
.gmlc li p{ font-size:14px; color:#666}



.fl{ float:left;}
.ld{ clear:both;}
.youbian{ margin-top:40px; float:right; width:400px;}

.btpica{ width:400px; height:267px; background-color:#CCC; background-repeat:no-repeat; background-position:center; background-size:100% auto; }
.btpica:hover{ background-size:110%;background-position:top; }

.btpicb{ height:200px; background-color:#CCC; background-repeat:no-repeat; background-position:center; background-size:100%; }
.btpicb:hover{ background-size:120%; }

.btpicb_vlog{ height:170px; background-color:#CCC; background-repeat:no-repeat; background-position:center; background-size:100%; }

.btpicc{ width:500px; height:334px; background-color:#CCC; background-repeat:no-repeat; background-position:center; background-size:cover; }

.btpicd{width:600px; height:400px; background-position:  center; background-repeat:no-repeat; }


.item_a li{  list-style-type:none; float:left; width:25%;}
.item_a li a{ color:#000; text-decoration:none;}
.item_b li{ padding-bottom:20px;}
.item_c li{  list-style-type:none; float:left; width:25%;}
.item_c li a{ color:#000; text-decoration:none;}

.item_d li{  list-style-type:none; float:left; width:50%; padding-bottom:20px;}
.item_d li a{ color:#000; text-decoration:none;}

.mytopdh{ position:fixed; z-index:100;width:100%; height:100px; top:0px;box-shadow: #666 2px 2px 8px;background-color:rgba(255,255,255,0.94); background-image:url(http://ixuanmu.com/images/bg1.png); }

.anb{ display:none;}
.ana{ position:fixed; bottom:8px; right:1%;left:1%; text-align:center; padding:10px 10px 10px 120px;color:#FFF; border-radius:5px; background-color:rgba(86,141,241,0.9)}
.ana a{ color:#FFF;}
.ana span{ float:left; padding:0px 10px;}
.zhengwen{ width:800px; float:left; font-size:18px; line-height:34px;}
.zhengwen p{font-size:18px!important;}
.zhengwen h1{line-height:46px; }
.zhengwen img{ max-width:800px !important; height:auto;}
.zhengwen .lia{ border-bottom:#CCC 1px solid; list-style-position:inside; list-style-type:none; padding:40px 20px; margin-bottom:20px;}
.zhengwen .lia .bt a{ font-size:30px; font-weight:bold;}
.zhengwen .lia .dl a{ font-size:12px; color: #999}
.zhengwen .lia:hover{ box-shadow: #CCC 4px 4px 20px;}
.zhengwen .lia .pics{ background-position:center; background-repeat:no-repeat; background-size:cover; float:left; width:200px; height:133px; margin:0px 20px 10px 0px;}

.lxfs{ width:340px; float:right; }
.lxfs img{ width:100%; height:auto;}
.lxfs li{ line-height:26px; list-style-position:inside; padding:10px 0px;}
.end{ color:#FFF;}
.end a{ color:#FFF;}
.end .mylogo{ float:none;}
.end .mylogo img{ width:auto; height:50px;}

.ztlist li{ float:left; list-style-type:none; padding:10px 20px;}
.inc_msg li{ padding:10px 0px;}
.inc_msg li a{ font-size:18px; text-decoration:none; color: #000;}

.qiehuan { font-size:14px;padding-top:10px;}
.qiehuan a{font-size:14px;}

.mycity{ border-top:#06F 4px solid; display:none; position:fixed;  margin:auto; top:200px; left:200px; right:200px; background-color:rgba(255,255,255,0.9); z-index:120; padding:40px;box-shadow:1px 1px 6px #999;}
.mycity li{ list-style-type:none; float:left; width:10%;line-height:40px; }
.cl{ position:absolute; right:10px;top:10px; background-color:#F60; border-radius:50%; padding:6px; color:#FFF; cursor:pointer;}
.pctel{ display:block; float:right;}
.ren{position:absolute; bottom:0px; z-index:190; left:0px;}
.ana_txt{ display: block;}


.mylistb li{ width:25%; float:left; list-style-type:none;}
.mylistb li .pics{ margin:20px;  height:230px; background-position:center; background-size:100%;}
.mylistb li .pics:hover{background-size:110%;}
.mylistb li .bt{ text-align:center; font-size:18px; font-weight:100;}

.mylistc .pics{width:600px; margin:10px 0px; height:400px; background-position:center; background-size:100%; }
.mylistc .zw{ margin-bottom:80px;}

.mylistd li{ width:33.3%; float:left; list-style-type:none; }
.mylistd li .box1{ margin:20px; background-color:#f6fafc;}
.mylistd li .box1 .shijian{ font-size:14px; font-style:italic;}
.mylistd li .box1 .bt{ font-size:28px; line-height:36px; padding:30px 0px; color:#000;}
.mylistd li .box1 .dl{ font-size:16px; line-height:28px; color:#666}
.mylistd li .box1 .pics{ width:100%; height:250px; overflow:hidden; 
display: flex;  
justify-content: center; /* 水平居中 */
align-items: center;     /* 垂直居中 */}
.mylistd li .box1 .pics img{ width:100%; height:auto;}
.mylistd li .box1 .pics img:hover{width:110%; height:auto;}



.myliste li{ width:33.3%; list-style-type:none; float:left; height:540px; overflow:hidden; margin-bottom: 40px;}
.myliste li .pda{ padding:30px; }
.myliste li:hover{ background-color:#f1f1f1; border-radius: 5px; box-shadow: 2px 2px 6px #bbbbbb}
.myliste li .pics{ background-position:center; background-size:108% 100%; height:260px;}
.myliste li .pics:hover{background-size:128% 120%;}
.myliste li .bt{ font-size:24px; padding:30px 0px;}
.myliste li .dl{ font-size:14px; line-height:26px; color:#666}


.vlog .bt{ font-size:34px; font-weight:bold; padding:50px 0px 20px 0px;}
.vlog .sj{ font-size:12px; padding:10px 0px;}
.vlog .zw{ font-size:16px; line-height:28px; color: #333}
.vlog video{ width:600px; height:400px;}
#search_txt{ padding:20px; font-size:20px; width:560px; border:0px;}
.search_wai{border:#666 solid 1px;width:600px; position:relative; }
.sear_ana{position:absolute; cursor:pointer; right:20px; top:13px;}


.lja a{ font-size:16px; text-decoration:none; color:#FFF; background-color: #996; padding:10px 30px; border-radius:10px; }
.lja a:hover{background-color:#C63;}


/*  搜索 */
.mybanner2{margin-top:100px; height:260px; width:100%; background-repeat:no-repeat; background-position:center; background-size:cover; background-image:url(images/banner_x.jpg);}
.ljb a{ font-size:18px; padding:10px 20px; text-decoration:none; font-weight:bold;}

.myenddh a { font-size:18px; font-weight:bold; padding:10px 30px 10px 0px; }
}

/** public **************/
.tac{ text-align:center;}
a{ color:#000; text-decoration:none;}

.newsitem{ font-family:"微软雅黑"; padding:10px 0px;}
.newsitem .pics{ width:100px; height:80px; overflow: hidden; background-position:center; background-size:cover; float:left; margin-top:10px;}
.newsitem .wz{ padding-left:120px;}
.newsitem .wz .bta{ padding-bottom:8px; line-height:24px;}
.newsitem .wz .bta a{ font-size:18px; text-decoration:none; color:#000; font-family:"微软雅黑"; font-weight: 500;}
.newsitem .wz .dl{ font-size:14px; line-height:24px; color:#666}
.ld{ clear:both;}


/*节气列表*/
.item_a li{ overflow:hidden;}
.item_b li{ height: auto;}
.item_a .bt a{ font-size:26px; text-decoration:none; color:#000;}
.item_a .zw{ font-size:16px; line-height:28px; color: #999; padding:10px 0px;}


.fenye{ font-size:12px; padding:10px;}
.fenye a{ font-size:12px; padding:6px 10px; background-color: #CCC; color:#000; }
.fenye a:hover{ font-size:12px;  background-color:#F60; color:#FFF;}
.fenye .fl{ padding:0px 8px;}

